- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_depth_t Struct Reference
[XCB API]

xcb_depth_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | depth
uint8_t | pad0
uint16_t | visuals_len
uint8_t | pad1 [4]

## Detailed Description

xcb_depth_t

## Field Documentation

uint8_t xcb_depth_t::depth

uint8_t xcb_depth_t::pad0

uint16_t xcb_depth_t::visuals_len

uint8_t xcb_depth_t::pad1[4]

The documentation for this struct was generated from the following file:

- xproto.h